Debian Bug report logs - #188175
ITA: filerunner -- X-Based FTP program & file manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 8 Apr 2003 11:48:07 UTC

Owned by: Jose Carlos Medeiros <debian@psabs.com.br>

Severity: normal

Fixed in version filerunner/2.5.1-15

Done: Jose Carlos Medeiros <debian@psabs.com.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#188175; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: filerunner -- X-Based FTP program & file manager
Date: Tue, 8 Apr 2003 21:38:58 +1000
Package: wnpp
Severity: normal

The current maintainer of filerunner, Muhammad Hussain Yusuf
<yusuf@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: filerunner
Binary: filerunner
Version: 2.5.1-13
Priority: optional
Section: net
Maintainer: Muhammad Hussain Yusuf <yusuf@debian.org>
Build-Depends: debhelper (>> 3.0.0), tk8.3-dev, tcl8.3-dev
Architecture: any
Standards-Version: 3.5.5.0
Format: 1.0
Directory: pool/main/f/filerunner
Files: 9b2953addd62ef303a8050fac7d4eb6b 608 filerunner_2.5.1-13.dsc
 8e0163bec1dfae2ee7bbceb05e291a9c 113559 filerunner_2.5.1.orig.tar.gz
 20157862ad79010f54761713e8c613de 5195 filerunner_2.5.1-13.diff.gz

Package: filerunner
Priority: optional
Section: net
Installed-Size: 640
Maintainer: Muhammad Hussain Yusuf <yusuf@debian.org>
Architecture: i386
Version: 2.5.1-13
Depends: tk8.3
Filename: pool/main/f/filerunner/filerunner_2.5.1-13_i386.deb
Size: 113830
MD5sum: fa4702426281a3048eaee4722e9c9612
Description: X-Based FTP program & file manager
 FileRunner is an X-Based FTP program.  It gives you a windowed
 view of files on your local system and a remote system.  It
 allows transferring multiple files at once, tagging of files,
 etc.

Justification: He moved and his email started to bounce.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Carlos Fuster <carfusri@ya.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#188175; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <frank@lichtenheld.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #12 received at 188175-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: carfusri@ya.com
Cc: 188175-quiet@bugs.debian.org
Subject: Your ITA of filerunner
Date: Sun, 21 Dec 2003 16:08:57 +0100
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #188175 [0] the intent to adopt
the package "filerunner". The last comment to this from you is dated from
14-08-2003. If you still intent to adopt this package, please consider sending a
short status summary regarding your ITA to the bug report. This would make
it easier to track down obsoleted ITAs.

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=188175

Gruesse,
-- 
Frank Lichtenheld <frank@lichtenheld.de>
http://www.djpig.de/



Tags added: moreinfo Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: moreinfo Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#188175; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <frank@lichtenheld.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #23 received at 188175-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: carfusri@ya.com
Cc: 188175-quiet@bugs.debian.org, control@bugs.debian.org
Subject: Retitled your ITA of filerunner
Date: Tue, 13 Jan 2004 14:38:00 +0100
retitle 188175 O: filerunner -- X-Based FTP program & file manager
tags 188175 - moreinfo
thanks

[This is a semiautomatically generated mail]

Hi.

I've send you a mail on December, 21th 2003 to remind you that you have still
an ITA (Intend To Adopt) open for package filerunner (see [0]).

Since you haven't replied for at least two weeks now I assume that you are
no longer interested in this package and retitled it back to O: (or RFA:).
Of course you can always ITA the package again if noone other steps forward
faster than you.

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=188175

Gruesse,
-- 
Frank Lichtenheld <frank@lichtenheld.de>
http://www.djpig.de/



Owner recorded as Gustavo Adolfo Barrero Pulido <gbarrero@gsol.ws>. Request was from Gustavo Adolfo Barrero Pulido <gbarrero@gsol.ws> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Gustavo Adolfo Barrero Pulido" <gbarrero@gsol.ws> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#188175; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #32 received at 188175-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Gustavo Adolfo Barrero Pulido <gbarrero@gsol.ws>
Cc: 188175-quiet@bugs.debian.org
Subject: Bug#188175: ITA: filerunner -- X-Based FTP program & file manager
Date: Mon, 15 Aug 2005 02:24:40 +0200
On Sat, Mar 26, 2005 at 06:01:05PM -0500, Gustavo Adolfo Barrero Pulido wrote:
> retitle 188175 ITA: filerunner -- X-Based FTP program & file manager
> owner 188175 !

Do you still intend to adopt filerunner?  (This is just a ping; I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Gustavo Adolfo Barrero Pulido <gbarrero@gsol.ws>:
Bug#188175; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Gustavo Adolfo Barrero Pulido <gbarrero@gsol.ws>. Full text and rfc822 format available.

Message #37 received at 188175@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Gustavo Adolfo Barrero Pulido <gbarrero@gsol.ws>
Cc: control@bugs.debian.org, 188175@bugs.debian.org
Subject: Bug#188175: ITA: filerunner -- X-Based FTP program & file manager
Date: Sun, 4 Sep 2005 17:47:54 +0200
retitle 188175 O: filerunner -- X-Based FTP program & file manager
thanks

On Mon, Aug 15, 2005 at 02:24:40AM +0200, Matej Vela wrote:
> On Sat, Mar 26, 2005 at 06:01:05PM -0500, Gustavo Adolfo Barrero Pulido wrote:
> > retitle 188175 ITA: filerunner -- X-Based FTP program & file manager
> > owner 188175 !
> 
> Do you still intend to adopt filerunner?  (This is just a ping; I'm not
> interested in adopting it myself.)

I haven't heard back from you, so I'll assume you are no longer interested.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Gustavo Adolfo Barrero Pulido <gbarrero@gsol.ws>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jose Carlos Medeiros <jcnascimento@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as debian@psabs.com.br. Request was from Jose Carlos Medeiros <jcnascimento@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#188175; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #50 received at 188175-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Jose Carlos Medeiros <jcnascimento@gmail.com>, 188175-quiet@bugs.debian.org
Subject: Re: ITA: filerunner -- X-Based FTP program & file manager
Date: Fri, 30 Sep 2005 20:26:30 +0200
Jose Carlos Medeiros <jcnascimento@gmail.com> writes:

> retitle 188175 ITA: filerunner -- X-Based FTP program & file manager
> owner 188175 debian@psabs.com.br

Do you still intend to adopt filerunner?  (This is just a ping, I'm
not interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#188175; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jose Carlos Medeiros <jcnascimento@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #55 received at 188175-quiet@bugs.debian.org (full text, mbox):

From: Jose Carlos Medeiros <jcnascimento@gmail.com>
To: Matej Vela <vela@debian.org>
Subject: Re: ITA: filerunner -- X-Based FTP program & file manager
Date: Fri, 30 Sep 2005 16:47:41 -0300
Yes,

I will upload filerunner,,  next week.

Thanks

Jose Carlos

2005/9/30, Matej Vela <vela@debian.org>:
> Jose Carlos Medeiros <jcnascimento@gmail.com> writes:
>
> > retitle 188175 ITA: filerunner -- X-Based FTP program & file manager
> > owner 188175 debian@psabs.com.br
>
> Do you still intend to adopt filerunner?  (This is just a ping, I'm
> not interested in adopting it myself.)
>
> Thanks,
>
> Matej
>






Owner changed from debian@psabs.com.br to Jose Carlos Medeiros <debian@psabs.com.br>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jose Carlos Medeiros <debian@psabs.com.br>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #62 received at 188175-close@bugs.debian.org (full text, mbox):

From: Jose Carlos Medeiros <debian@psabs.com.br>
To: 188175-close@bugs.debian.org
Subject: Bug#188175: fixed in filerunner 2.5.1-15
Date: Mon, 10 Oct 2005 22:32:05 -0700
Source: filerunner
Source-Version: 2.5.1-15

We believe that the bug you reported is fixed in the latest version of
filerunner, which is due to be installed in the Debian FTP archive:

filerunner_2.5.1-15.diff.gz
  to pool/main/f/filerunner/filerunner_2.5.1-15.diff.gz
filerunner_2.5.1-15.dsc
  to pool/main/f/filerunner/filerunner_2.5.1-15.dsc
filerunner_2.5.1-15_i386.deb
  to pool/main/f/filerunner/filerunner_2.5.1-15_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 188175@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jose Carlos Medeiros <debian@psabs.com.br> (supplier of updated filerunner package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 30 Sep 2005 17:34:37 -0300
Source: filerunner
Binary: filerunner
Architecture: source i386
Version: 2.5.1-15
Distribution: unstable
Urgency: low
Maintainer: Jose Carlos Medeiros <debian@psabs.com.br>
Changed-By: Jose Carlos Medeiros <debian@psabs.com.br>
Description: 
 filerunner - X-Based FTP program & file manager
Closes: 188175
Changes: 
 filerunner (2.5.1-15) unstable; urgency=low
 .
   * New maintainer (Closes: #188175)
   * Updated all debian/files to complain with Standards-Version: 3.6.1
   * Changed icon.xpm to 32x32 resolution.
   * Added icon option in debian/menu file.
   * Changed call to wish in fr and frftp (first 3 lines).
   * Changed call to COPYING to /usr/share/common-licenses/GPL in fr.
Files: 
 8049453ab3732fb07998b3cc8ec64375 651 net optional filerunner_2.5.1-15.dsc
 f262ed739acfaf863a087c9302201f4f 10183 net optional filerunner_2.5.1-15.diff.gz
 75f5d07c0a1cf51308e88ddf528ec1a0 139024 net optional filerunner_2.5.1-15_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDS0psGKGxzw/lPdkRAgf/AJwKZQyZI8Rc//xoaxBngqobr1gpgQCfZklG
2hcIKlrJDCxgm68sOIjF8cU=
=r7pE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:20:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 06:58:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.